@charset "utf-8";
*{
	margin: 0px;
	padding: 0px;
}

main{
	display:table;
	border:5px solid black;
	border-spacing: 10px;
	margin:30px auto;
}

main>div{
	display:table-row;
}

main>div>*{
	display:table-cell;
	width:250px;
	height: 250px;
	border:1px solid black;
	background-size: 100% 100%;
}

main>div>form{
	border:none;
	vertical-align:middle;
}

main>div>form>*{
	display: block;
	width:100px;
	height:50px;
	line-height:50px;
	margin:20px auto;
	text-align: center;
}




